upgrade to python 2.7

Modul8 v3 HD beta program

Moderator: Garagecube

upgrade to python 2.7

Postby renaud » Fri Feb 24, 2017 3:44 pm

Dear Team,

is there any plan to use python 2.7 instead of python 2.6 in Modul8 A lot of python library are currently dropping 2.6 support…
For exemple, Pybind11 dropped python 2.6 support, that's what I'm looking for now.

As modul8 v3 is still in beta, maybe it's is the right moment for this jump? please…

My current need is to implement OSCQuery through ossialib
https://github.com/mrRay/OSCQueryProposal
https://github.com/OSSIA/API
With this tool, it will be possible to make a dynamic communication with other softwares.
Vezer and i-score are the first implementations, and I would love to use modul8 with i-score.

best regards,
renaud
activ8 member
 
Posts: 52
Joined: Wed Dec 10, 2008 8:02 pm
Location: Paris

Re: upgrade to python 2.7

Postby vjjvvjjv » Sat May 20, 2017 3:39 pm

I didn't know i-score, thks for the info.
There is also Iannix, that you can use with Modul8
vjjvvjjv
Junior Member
 
Posts: 3
Joined: Fri May 19, 2017 1:12 pm


Return to Modul8 v3 HD BETA

Who is online

Users browsing this forum: No registered users and 1 guest

cron